Bug 127471 - System hangs when attempt to mount floppy
Summary: System hangs when attempt to mount floppy
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brian Maly
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-08 18:30 UTC by Peter Chiu
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-27 19:05:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Chiu 2004-07-08 18:30:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Hotbar 
4.3.1.0; FunWebProducts; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
When I try to mount a blank floppy on an ASUS A2400H notebook
(L5C-RP2885), the system freezes up.

The command used is
mount -t auto /dev/fd0 /mnt/floppy

The floppy drive appears to be spinning madly.

The only way out is to power-cycle the notebook.

The floppy drive is working okay as I can load in a RH EL 
(kickstart) installation boot floppy to start up a new 
installation.

The problems remain after changing the floppy disc and
power-cycling the notebook.

The notebook is also multi-booting, and the floppy drive
works well under Windows XP and SuSe 9.


Version-Release number of selected component (if applicable):
2.4.21-15.EL

How reproducible:
Always

Steps to Reproduce:
1.boot up system
2.mount -t auto /dev/fd0 /mnt/floppy
3.
    

Actual Results:  System hangs

Expected Results:  floppy drive is mounted and the hash prompt 
returns.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.